NAME
	m_sizeof - return the number of key-value pairs in a mapping

SYNTAX
	#include "mapping.h"

	int m_sizeof(struct mapping *m)

DESCRIPTION
	This function returns the number of key-index pairs in the mapping,
	just like the function sizeof() in Pike.

NOTA BENE
	m_sizeof is a macro

KEYWORDS
	mapping
